ompi/mca/ptl/self/ Directory Reference.TH "ompi/mca/ptl/self/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/self/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBptl_self.c\fP"
.br
.ti -1c
.RI "file \fBptl_self.h\fP"
.br
.ti -1c
.RI "file \fBptl_self_component.c\fP"
.br
.in -1c
